 <mat-grid-tile-header >     
       
        <div class="div-mgt-header">
            <h2>
            Deine beigetretenen Organisationen: 
                <span style="margin-left: 40%; background-color: aquamarine;">
                    <button mat-raised-button color="primary" [routerLink]="['/organisation']">Neuer Organisation beitreten</button>
                </span>
                <!--
                <span style="margin-left: 2%;">
                    <button mat-raised-button color="primary" [routerLink]="['/create-organisation']">Neue Organisation gründen</button>
                </span>
                -->
            </h2>
        </div>
</mat-grid-tile-header>
    
    <div *ngIf="isLoadingOrga" style="margin-left: 50%;">
      <mat-spinner></mat-spinner>
    </div>
    <!-- Orga-Kacheln mit For-Schleife ausgeben:-->
    <div *ngIf="!isLoadingOrga" class="mat-grid-list" fxLayout="row wrap"  fxLayoutGap="30px" style="margin-bottom: 5%;">
        <mat-card fxFlex="1 1 calc(20% - 20px)" *ngFor="let orga of organizations let i = index" class="orga-card">
          <img mat-card-image src="{{orga.image}}" alt="photo">
          <mat-card-title>{{orga.nameOrg}}</mat-card-title>
          <mat-card-content>
            <p>
              {{orga.subtitle}}
            </p>
          </mat-card-content>
          <mat-card-actions fxFlexAlign="center">
            <button mat-raised-button  color="primary" matBadge="8" matBadgePosition="before" matBadgeColor="accent" [routerLink]="['/organization-page', orga.id]" >
                Zur Organisation   
            </button>
        </mat-card-actions>
        </mat-card>
    
        <!-- Add addOrga-button outside loop -->
        <mat-card [routerLink]="['/create-organisation']" fxFlex="1 1 calc(20% - 20px)"  class="orga-card">
            <div>
              <img mat-card-image src="https://upload.wikimedia.org/wikipedia/commons/8/8d/Neu_bandlogo.svg">
              <span style="font-size:32px;text-align:center">+<br /><mat-card-title>Neue Organisation gründen</mat-card-title></span>
            </div>
          </mat-card>
    </div>

    
     <!-- Tools anzeigen: -->
    <mat-grid-tile-header>
        <div class="div-mgt-header">
        <h2>Deine eingestellten Tools:
          <!--
            <span style="margin-left: 42.5%; background-color: aquamarine;">
                <button mat-raised-button color="primary" [routerLink]="['/create-tool']">Tool hinzufügen</button>
            </span>
          -->
        </h2>
        </div>
    </mat-grid-tile-header>

    <div *ngIf="isLoadingTool" style="margin-left: 50%;">
      <mat-spinner></mat-spinner>
    </div>

     <!-- Tool-Kacheln mit For-Schleife ausgeben:-->
     <div *ngIf="!isLoadingTool" class="mat-grid-list" fxLayout="row wrap"  fxLayoutGap="30px" style="margin-bottom: 5%;">
        <mat-card class="orga-card" fxFlex="1 1 calc(20% - 20px)" *ngFor="let tool of tools let i = index" >
            <div mat-card-avatar class="example-header-image"></div>
        <img class="mat-card-image-tool" src="{{tool.image}}" alt="photo">
        
          <mat-card-title style="margin-top: 20px;">{{tool.designation}}</mat-card-title>
          <mat-card-content>
            <p>
              {{tool.description}}
            </p>
          </mat-card-content>
        </mat-card>
    
  
           <!-- Add addTool-button outside loop -->
            <mat-card [routerLink]="['/create-tool']" fxFlex="1 1 calc(20% - 20px)"  class="orga-card">
                <div>
                <img mat-card-image src="https://upload.wikimedia.org/wikipedia/commons/8/8d/Neu_bandlogo.svg">
                <span style="font-size:32px;text-align:center">+<br /><mat-card-title>Neues Tool anbieten</mat-card-title></span>
                </div>
            </mat-card>
        </div>


       
    